h1 { font-size: 31px; line-height: 31px; }
h2 { font-size: 22px; }

.on-mobile { display: block; }
.on-desktop { display: none; }

.wrapper { width: 100%; box-sizing: border-box; }
#content-left ul, #content-left li { margin: 0 0 8px 15px; padding-left: 8px; }
#content-left img { max-width: 100%; }
#top-bar {
	position: fixed; top: 0; left: 0; width: 100%;
	z-index: 103; height: 42px;
}
#top-bar { display: block; }
#top-bar img {  width: 45px; float: left; margin: 4px 0 0 4px; cursor: pointer; display: block; }
#header { padding-top: 46px; background: #292929; }
#header img { display: block; margin: 0px auto; width: 96%; padding-top: 8px; }
#header .wrapper { padding: 10px 0 10px 0; }
#header .wrapper div { display: none; }
#content-left { width: 100%; box-sizing: border-box; padding: 10px; font-size: 15px; margin-top: 10px; }
#content-right { width: 100%; box-sizing: border-box; padding: 10px 5px; font-size: 15px; border: 0; }
#footer .wrapper { text-align: center; }
#footer p { font-size: 14px; margin-bottom: 5px; }
#footer ul { margin: 0 0 10px 0; }
#links, #menu { display: none; }
#mobile-menu {
	position: fixed; top: 44px; left: 0; z-index: 100; display: block; width: 80%; height: 100%; background: url(../images/mobile-menu-bg.png); display: none;
}
#mobile-menu-button { display: block; width: 45px; }
#mobile-menu ul { height: 100%; overflow-y: auto; }
#mobile-menu.opened { height: 100%;  }
#mobile-menu li a {
	display: block; color: white; padding: 15px; border-bottom: 1px solid #111;
	box-shadow: inset 0 0 1px rgba(255,255,255,0.2), inset 0 1px 2px rgba(255,255,255,0.1); -webkit-box-shadow: inset 0 0 1px rgba(255,255,255,0.2), inset 0 1px 2px rgba(255,255,255,0.1);
	text-shadow: 0 1px 0 rgba(0,0,0,0.7); -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.7); position: relative;
}
#mobile-menu li a img { position: absolute; top: 20px; right: 15px; width: 16px; }
#mobile-menu li.active a { background: rgba(0,0,0,0.35); box-shadow: inset 0 1px 3px rgba(0,0,0,0.2); }

#slider div, #slider div img { height: 200px; }

.slick-prev { left: 10px; background:  url(../images/arrow-left-mobile.png); height: 28px; width: 15px; margin-top: -10px; }
.slick-next { right: 10px; background:  url(../images/arrow-right-mobile.png); height: 28px; width: 15px; margin-top: -10px; }

.home-content div.item { clear: both; margin: 0 0 30px 0; overflow: auto;}
.home-content div.item img { float: left; width: auto; display: block; margin: 0 auto 10px auto; float: none; }
.home-content div.item .text { float: right; width: 100%; }
.home-content div.item .orange-button { float: right; margin: 0px 0 0 0; }
	
#page { margin-top: 0px; min-height: 100vh; box-sizing: border-box; /*box-shadow: 0 0 25px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.4);*/ }
#page.opened {
	-ms-transform: translate(80%, 0px);
	-webkit-transform: translate(80%, 0px);
	transform:translate(80%, 0px);
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow: hidden;
	position: fixed;
}

.kit-design { float: none; margin: 0 auto 10px auto !important; }

.home-details .col-left, .home-details .col-right { float: none; width: 100%; }

#content-right .box img { display: block; float: none !important; margin: 10px auto !important; max-width: 100%; }
#content-right .box h2, #content-right .box h2 a { float: none !important; width: auto !important; text-align: center; }

#faq-scroll { display: none; }

.kit-design { width: 100%; max-width: 296px; }

#gallery a { width: 50%; box-sizing: border-box; margin: 10px 0; padding: 0 10px; }

.design { margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid silver; }
.design .design-image { display: block; margin: 0 auto 10px auto; width: 100%; }
.design .contents { width: 100%; }

#contact-form .field { margin: 0 0 10px 0; overflow: auto; }
#contact-form .field label { width: 100%; float: left; }
#contact-form input[type="text"], #contact-form textarea {  width: 90%; float: none; }
#contact-form .full select { margin-left: 0; }

#design-details #images #thumbnails { width: 100%; margin: 10px 0 0 0; }
#design-details #images #thumbnails img { display: block; margin: 10px auto; }

.home-content #first-image { display: none; }

#view-designs { width: 90%; margin: 15px auto 0 auto; display: block !important; text-align: center; float: none; }